<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Noćna škola 2. - Nasleđe</title>
  <id>urn:book:fb19fda3-ca6f-4941-b3b1-d3dc2a2c0575</id>
  <updated>2018-10-17T01:03:43Z</updated>
  <link href="./book_1790.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Noćna škola 2. - Nasleđe" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_C_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with C" />
  <link href="../../C.J.%20Daugherty/Nocna%20skola%202.%20-%20Naslede%20%281790%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../C.J.%20Daugherty/Nocna%20skola%202.%20-%20Naslede%20%281790%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../C.J.%20Daugherty/Nocna%20skola%202.%20-%20Naslede%20%281790%29/Nocna%20skola%202.%20-%20Naslede%20-%20C.J.%20Daugherty.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="438 KB" />
  <author>
    <name>C.J. Daugherty</name>
    <uri>../authors_0/authors_714_Page_1.xml</uri>
  </author>
  <published>2014-08-11T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Škola je ponekad ubistvena. Otkrivene tajne,
    razotkrivene laži... Prošle godine Eli je
    preživela tri hapšenja, dva raskida i jednu
    porodičnu katastrofu. Jedina svetla tačka bio joj je
    novi život u Akademiji Simerija. To je jedino mesto gde se
    Eli oseća kao kod kuće. A ni to što je tamo
    upoznala zanesenjaka Kartera Vesta nimalo joj ne kvari utisak.
    Međutim, umesto da joj pruže mirno
    utočište, drevni zidovi Simerije kriju pretnje kakve
    Eli nije mogla ni da zamisli. Učenici su u opasnosti a
    Elina porodica – od njene tajanstvene bake pa do odbeglog
    brata – našla se u središtu vihora. Eli će
    morati da bira – da li da zaštiti svoju porodicu ili
    da veruje prijateljima. Ali tajne umeju da raskinu čak i
    najčvršće veze...</p>
  </content>
  <link href="../authors_0/authors_714_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by C.J. Daugherty" />
  <link href="http://www.goodreads.com/book/title/No%C4%87na%20%C5%A1kola%202.%20-%20Nasle%C4%91e" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/No%C4%87na%20%C5%A1kola%202.%20-%20Nasle%C4%91e" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/No%C4%87na%20%C5%A1kola%202.%20-%20Nasle%C4%91e%20C.J.%20Daugherty" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=No%C4%87na%20%C5%A1kola%202.%20-%20Nasle%C4%91e&amp;field-author=C.J.%20Daugherty" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/C.J.%20Daugherty" type="text/html" rel="related" title="C.J. Daugherty on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/C.J.%20Daugherty" type="text/html" rel="related" title="C.J. Daugherty on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/DaughertyC.J." type="text/html" rel="related" title="C.J. Daugherty on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=C.J.%20Daugherty" type="text/html" rel="related" title="C.J. Daugherty on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?C.J.%20Daugherty" type="text/html" rel="related" title="C.J. Daugherty on ISFDB" target="_blank" />
</entry>
